/* Layout Styling */

.striped {
background: url("../images/striped_bg.png") 50% 0 repeat-x;
margin-bottom: 0px;
}
.striped-footer {
background: #8BC53F url("../images/striped_footer.png") 50% 0 repeat;
}
.striped-footer .uk-panel {margin-left: -20px;}

div.uk-width-3-4.moveup {margin-top: -270px;}

/* Non-Homepages*/
.tm-main {
background: #e3f1d9 url("../images/striped_content.png") 50% 0 repeat;
margin-top:-60px;
}
/* END Non-Homepages*/

.uk-panel-box-primary {
background-color: #006838;
color: #CCE1D7;
border: 3px solid #FFF;
padding:0px  10px;
text-align: center;
border-radius: 15px;
-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.5);
}

.uk-panel-box-secondary  {
background-color: #006838;
color: #8BC53F;
border: none;
padding: 20px;
text-align: left;
border-radius: 15px;
-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.5);
}

.uk-panel-box-secondary h2 {color: #FFFFFF;}

.uk-panel-box-secondary.light  {background-color: #8BC53F;}
.uk-panel-box-secondary.light p  {color: #006838;}

.uk-button-primary {
margin-top: 10px;
border: 1px solid #FFF;
border-radius: 10px;
-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
}

.tm-headerbar .uk-panel {
float: right;
margin-top: 25px;
}
.tm-headerbar {height: 112px;}


#k2Container {padding: 25px 25px 25px 10px;}

/* Typo Styling */

h2 {
color: #006838;
clear: both;
}
.footer {
color:#333;
line-height: 50px;
}
.footer a {color:#222;}

.uk-table {width: 50%;}
.uk-table tbody tr {border-bottom: none;}
.uk-table td {
color: #FFF;
font-size: 20px;
}

/* Navi and Menu Stling */
.uk-navbar-flip {float: left;}
.uk-navbar-nav > li.uk-active > a {color: #8BC53F;}
.uk-navbar-nav > li > a {
height: 112px;
line-height: 112px;
}

.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
height: 112px;
}
.uk-navbar-nav > li {margin: 0 12px;}
.uk-dropdown {padding: 10px;}

.uk-dropdown-navbar:before {
  content: '';
  position: absolute;
  top: 0px;
  border: none;
}

.uk-dropdown-navbar {
margin-top: -35px;
background: #006838;
}

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {color: #84C555}

/* Modules Styling */
.news-scroller .scroller-container {margin: 0px auto;}
.news-scroller .scroller-container.nav-style2 .iview-controlNav {bottom: 90px;}
.wk-slideshow-default .nav {
margin-top: -80px;
margin-bottom: 68px;
}
.uk-alert-warning {
    background: #fff1a6;
    color: #000000;
    border: 1px solid #666;
}
/* Form Styling */
.formResponsive .formHorizontal .formControlLabel {
float: left;
width: initial;
padding-top: 2px;
text-align: left;
}
.formResponsive .formHorizontal .formControls {margin-left: 0px;}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {float: right;}
.formResponsive input[type="submit"] {
background: #006e2e; /* Old browsers */
background: -moz-linear-gradient(top,  #006e2e 0%, #006e2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006e2e), color-stop(100%,#006e2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #006e2e 0%,#006e2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #006e2e 0%,#006e2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #006e2e 0%,#006e2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #006e2e 0%,#006e2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e2e', endColorstr='#006e2e',GradientType=0 ); /* IE6-9 */
color: #FFFFFF;
border: 1px solid #fff;
padding: 10px 20px;
border-radius: 10px;
-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
font-size: 18px;
font-weight: bold;
}
.formResponsive input:hover[type="submit"] {color: #8BC53F;}
.rsform-block-submit {text-align: right;}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {background-color: rgba(139, 197, 63, 0.3);}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
height: 18px;
font-size: 18px;
line-height: 18px;
}
.formResponsive textarea {height: initial;}
.formResponsive textarea:focus,
.formResponsive input[type="text"]:focus,
.formResponsive input[type="password"]:focus,
.formResponsive select:focus {
  border-color: rgba(0, 104, 56, 0.8); 
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 104, 56, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 104, 56, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 104, 56, 0.6);
}


/* Responsive Styling */
@media (max-width: 768px) {
.tm-headerbar {height: 55px;}
.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {height: 55px;}
.uk-navbar-flip {float: right;}
.news-scroller .scroller-container.nav-style2 .iview-controlNav {bottom: 10px;}
.tm-block .uk-container {padding: 0px;}
.tm-main {margin-top: 0px;}
.uk-table {width: 100%;}
div.uk-width-3-4.moveup {margin-top: 0px;}
.wk-slideshow-default .nav {
margin-top: 0px;
margin-bottom: 0px;
}
}